:root {
--UPdDGIeuERqr:  #F9FBF9;
--zsJsZkCMkNPL: #F2A418;
--fvZhvirbnsLA: #171821;
--BplApjVjWCMu: #F0A31A;
--eDrliDMaedGq:  #FB9F02;
--YWJiVYoVIheX:  #E7DADF;
--hrApPiOHXepQ:#BC253B;
--KjfrjKdvRfrJ:#80BFFF;
}

* {
box-sizing: border-box;
}

.sPpFJBKNAMul a,
.VaDRFFHwspRN a{
color: var(--fvZhvirbnsLA);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--KjfrjKdvRfrJ);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--UPdDGIeuERqr);
color: var(--fvZhvirbnsLA);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.ESLrcuNkfqnl{
padding-inline:24px;

}
.apUwtFkuHOrn {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.TesvGCRCtuFj,
.zZcefZgEoHPC,
.inside-GfqABajzWTIq {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.sPpFJBKNAMul {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.apUwtFkuHOrn img,
.QclidqozZQSi{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.JTqvsEyrLdyT {
display: flex;
align-items: center;
justify-content: center;
}

.cqRbWSrRIeUI {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.cqRbWSrRIeUI li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.cqRbWSrRIeUI {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.sBJoYTKTJUzd.active a {
font-weight: bold;
text-decoration: underline;

}
.sBJoYTKTJUzd {
cursor: pointer;

}

.TesvGCRCtuFj {
padding: 2rem;
border-radius: 0.25rem;
}
.gZoSpnXZMEqL {
display: flex;
align-items: center;
gap: 20px;
}
.oGTXTkKWfJPe {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--fvZhvirbnsLA);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.oGTXTkKWfJPe  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.EhPuSYsWJRPw {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.UhYzLCsFfIQB {
max-width: 150px;
}

.XpEajnoVLmQs {
font-size:20px;
}
.gZfyUhCTnYow {
font-size: 16px;
text-align:center;
color:#777676;
}



.nXvdZIAUbWJW .PcSXEkgvESXy {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--zsJsZkCMkNPL);
color: var(--fvZhvirbnsLA);
transition: all 0.3s ease-in-out;
}

.nXvdZIAUbWJW .PcSXEkgvESXy:hover {
background-color: var(--eDrliDMaedGq);
transform: scale(1.05);
}

.MFUaSfgDNkHY {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.MFUaSfgDNkHY .BgCepgFdeMrZ {
width: 48px;
}



.IOfSMjthSdWC:has(table) {
overflow-x: auto;
}
.IOfSMjthSdWC:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--BplApjVjWCMu);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--fvZhvirbnsLA);
max-width: 100%;
}


td {
border: 1px solid var(--BplApjVjWCMu);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--BplApjVjWCMu);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.qwxBtPJEcEiP-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--fvZhvirbnsLA);
}

.qwxBtPJEcEiP-item:last-child {
margin-bottom: 0;
}

.qwxBtPJEcEiP-item h3 {
margin: 10px 0;
}

.MnCddKJxXmoA:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.MnCddKJxXmoA {
width: 50%;
}

.vzcaXtcfFdap {
font-size: 0.9em;
color: #666;
}


.TOzqdJFopArp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HlUOxLKvIfRj {
display: flex;
align-items: center;
}

.FghIvQDrxXTl {
color: var(--fvZhvirbnsLA);
text-decoration: none;
transition: color .2s;
}

.FghIvQDrxXTl:hover {
text-decoration: underline;
color: var(--eDrliDMaedGq);
}

.FghIvQDrxXTl[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.jDytBAWJmvlM {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.GfqABajzWTIq {

background-color: var(--UPdDGIeuERqr);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-GfqABajzWTIq {
padding: 30px 0;
text-align: center;
}

.KTKKFSCCCUCD {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--fvZhvirbnsLA);
transition: opacity 0.3s ease;
}

.KTKKFSCCCUCD::after,
.KTKKFSCCCUCD::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--fvZhvirbnsLA);
}

.KTKKFSCCCUCD::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.KTKKFSCCCUCD::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.ljaUdoFqKqHn {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.ljaUdoFqKqHn::before {
content: '☰';
display: block;
transition: 0.3s;

}
.ePiuthQGeHuR:checked {
  opacity: 1;
  visibility: visible;
}
.ePiuthQGeHuR:checked + label::before {
content: '✕';
}

.eiEYtmAedEyX {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.dPKutHpKIYdg {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.sBJoYTKTJUzd:hover > .dPKutHpKIYdg {
display: block;
text-align: center;
width: 100%;
}
}
.aukWtadfzUXY{
position:relative;

}

.bKimfnpOCjtl {
margin: 0;
}

.teTChlUOZwWs {
padding:5px;
}

.teTChlUOZwWs:hover {
background: rgba(0,0,0,0.05);
}

.LlQMNIhIwzYo {
display: flex;
margin-left:auto;
}

.nwJtcqdkpTDk {
position: relative;
display: inline-block;
}

.yKpRdsbNsfQO {
color: var(--fvZhvirbnsLA);
background-color: var(--BplApjVjWCMu);
font-weight: 600;
border: 2px solid var(--BplApjVjWCMu);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.oqIueIJPVhBt {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .yKpRdsbNsfQO .oqIueIJPVhBt {
transform: rotate(180deg);
}

.jlRYUtfRCOCz {
display: none;
position: absolute;
min-width: 145px;
color: var(--fvZhvirbnsLA);
background-color: var(--UPdDGIeuERqr);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--BplApjVjWCMu);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .jlRYUtfRCOCz {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.jlRYUtfRCOCz .gUJysiolYDqC {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--fvZhvirbnsLA);
}
.jlRYUtfRCOCz .gUJysiolYDqC:hover {
background-color: var(--BplApjVjWCMu);
color: var(--fvZhvirbnsLA);
}
.jlRYUtfRCOCz .gUJysiolYDqC.is-active {
color: var(--UPdDGIeuERqr);
font-weight: 600;
background: var(--eDrliDMaedGq);
border-radius: 8px;
}
.VaDRFFHwspRN{
padding:2rem;
}
.wlaxcgQIRAri{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.bTYAuJkYYXuK{
width: 300px;
height: fit-content;
}
.AQwLXxGfcHUv{
width: 200px;
height: fit-content;
}
.kCAjrxmLEItv{
width: 100px;
height: fit-content;
}
.VjAnaKfFSNzj{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.GjZiRFFTiypn {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--fvZhvirbnsLA);
background-color: var(--YWJiVYoVIheX);
}
.GjZiRFFTiypn .ZCQbaUPZGHVz ul,
.GjZiRFFTiypn .ZCQbaUPZGHVz ol {
list-style: none;
padding: 0;
margin: 0;
}

.GjZiRFFTiypn .ZCQbaUPZGHVz li {
list-style: none;
margin-bottom: 10px;
}
.cTJehHJWcfLi,
.mOEyEqUEUrhx{
width: 50%;
}
.cTJehHJWcfLi .ZCQbaUPZGHVz ol li::before,
.cTJehHJWcfLi .ZCQbaUPZGHVz ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.mOEyEqUEUrhx .ZCQbaUPZGHVz ol li::before,
.mOEyEqUEUrhx .ZCQbaUPZGHVz ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.GjZiRFFTiypn h3{
text-align:center;
color: var(--hrApPiOHXepQ);
}

@media(max-width: 1100px){
.ESLrcuNkfqnl{
padding-inline:0px;
}

.nXvdZIAUbWJW .PcSXEkgvESXy {
min-width: 180px;
}

}

@media(max-width: 992px){
.sPpFJBKNAMul .EhPuSYsWJRPw{
margin-right:0;
}
}

@media(max-width: 768px){
.sPpFJBKNAMul {
padding: 10px 20px;
}
.apUwtFkuHOrn{
padding: 0;
justify-content: space-between;
}
.gZoSpnXZMEqL {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.ljaUdoFqKqHn {
display: block;
color: var(--fvZhvirbnsLA);
order:2;
padding-right: 0;
margin-left: 0;
}

.wlaxcgQIRAri{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.ePiuthQGeHuR:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.cqRbWSrRIeUI {
flex-direction: column;
gap: 0px;
padding: 0;
}

.nXvdZIAUbWJW .PcSXEkgvESXy {
min-width: 260px;
}
nav.JTqvsEyrLdyT li {
width:100%;
text-align:center;
padding: 10px 0;
}
.JTqvsEyrLdyT li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.aukWtadfzUXY > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.aukWtadfzUXY.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.sBJoYTKTJUzd.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.TesvGCRCtuFj {
padding: 20px;
}
.dPKutHpKIYdg {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.dPKutHpKIYdg li{
padding: 5px 0;

}

.sBJoYTKTJUzd.is-active > .dPKutHpKIYdg {
display: block;
}
.sBJoYTKTJUzd.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.sBJoYTKTJUzd{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.usWvLmEBnieN{
flex-direction:column;
}

.MnCddKJxXmoA {
width: 100%;
}

.oGTXTkKWfJPe{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.GjZiRFFTiypn {
flex-wrap: wrap;
}
.GjZiRFFTiypn .MnCddKJxXmoA {
width: 100%;
}

.vzcaXtcfFdap {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.gZoSpnXZMEqL {
gap:10px;
}
}
@media(max-width: 375px){
.gZoSpnXZMEqL {
flex-direction: column;
}
.LlQMNIhIwzYo {
font-size:16px;
}
.apUwtFkuHOrn img,
.QclidqozZQSi{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
